# norootforbuild

Name:		gmpc-last-fm
Version:	0.20.0
Release:	2.4

Summary:	Gmpc Last FM Plugin
License:	GPL
Group:		Productivity/Multimedia/Sound/Utilities
URL:		http://gmpcwiki.sarine.nl

Source0:	http://download.sarine.nl/Programs/gmpc/%{version}/%{name}-%{version}.tar.gz

Requires:	gmpc

BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-buildroot

BuildRequires:	gmpc-devel


%description
Gnome Music Player Client Plugin
The last.fm plugin can fetch artist images, from last.fm. This plugin doesn't scrobble your music, use a dedicated client like mpdscribble for this.

%prep
%setup -q


%build
%__sed -i -e "s|/lib/|/%{_lib}/|g" src/Makefile.in src/Makefile.am
%configure
%__make %{?jobs:-j%{jobs}}


%install
%makeinstall

%find_lang gmpc-lastfm

%clean
rm -rf %{buildroot}


%files -f gmpc-lastfm.lang
%defattr(-,root,root,-)
%dir %{_libdir}/gmpc
%dir %{_libdir}/gmpc/plugins
%{_libdir}/gmpc/plugins/lastfmplugin.so
%{_libdir}/gmpc/plugins/lastfmplugin.la


%changelog
* Sat Jun 27 2010 - Detlef Reichelt <detlef@links2linux.de> - 0.20.0
- new upstream version <0.20.0>

* Wed Sep 23 2009 - Detlef Reichelt <detlef@links2linux.de> 0.19.0
- new upstream version <0.19.0>
* Tue Mar 10 2009 - Detlef Reichelt <detlef@links2linux.de> <0.18.0>-<0.pm.1>
- new upstream version <0.18.0>
* Sun Dec 28 2008 - Detlef Reichelt <detlef@links2linux.de> <0.17.0>-<0.pm.1>
- new upstream version <0.17.0>
* Fri Sep 26 2008 - Detlef Reichelt <detlef@links2linux.de>  <0.16.1>-<0.pm.1>
- new upstream version <0.16.1>
  * Migrate to 2.0 api
* Mon Sep 22 2008 - Detlef Reichelt <detlef@links2linux.de>  <0.16.0>-<0.pm.1>
- new upstream version <0.16.0>
* Tue Dec 18 2007 - Detlef Reichelt <detlef@links2linux.de> <0.15.5.0>-<0.pm.1>
- initial build for packman <0.15.5.0>
